/* Aggiunte */

body{
	font:1.1em/1.2em "Lato","Tahoma",sans-serif!important;
	overflow-wrap:break-word;
	background-color: var(--bkg)!important;
	color: var(--testo)!important;
	-webkit-font-smoothing:antialiased;
	-ms-text-size-adjust:100%;
	-moz-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
	text-size-adjust:100%;
	font-weight: 300!important;
	line-height: 28px!important;
}
a{
	/*text-decoration:none;*/
	color:var(--primary)!important;
	transition:color .3s ease-in-out
}
a:hover{
	color:var(--secondary)!important;
}

.link2 a {
	color: var(secondary)!important;
}

.link2 a:hover {
	color: var(--primary)!important;
}

#header {
    padding: 5px 0!important;
}

#content {
	padding: 0px!important;
}


h1, h2, h3, h4, h5, h6 {
	margin: 0!important;
	font-family: "Lato", 'Tahoma', sans-serif!important;
	font-weight: inherit!important;
	color: inherit!important;
	line-height: 1em!important;
}

p {
	margin: 0!important;
}

/* footer */

.footer {
	color: #fff!important;
}

.footer li a {
	font-style: normal!important;
}


.menu-footer a {
	color: #fff !important;
    font-weight: 400 !important;
    font-size: 26px!important;
}

.sub-footer p {
	font-weight: 200!important;
	font-size: 13px!important;
	line-height: 18px!important;
}

.link-footer {
	color: #fff!important;
	font-style: italic!important;
	font-weight: 300!important;
}

.link-footer a {
	color: var(--secondary)!important;
	font-weight: 900!important;
}

/* footer */

/* color */

.white, .white2 {
	color: var(--white)!important;
}

.white a {
	color: var(--white)!important;
	font-weight: 900!important;
}

.white a:hover {
	color: var(--secondary)!important;
	font-weight: 900!important;
}

.white2 a {
	color: var(--white)!important;
	font-weight: 900!important;
}

.white2 a:hover {
	color: var(--primary)!important;
	font-weight: 900!important;
}

.primary {
	color: var(--primary)!important;
}

/* color */

/* button */

.bt-primary {
	padding: 0px !important;
	color: #fff!important;
}

.bt-primary a {
	padding: 0px !important;
	color: var(--primary)!important;
	background: transparent!important;
	margin-top: 10px!important;
	font-weight: normal!important;
	text-transform: uppercase!important;
	font-size: 1.4em!important;
	border-bottom: 10px solid var(--primary)!important;
	
	
}

.bt-primary a:hover{
	background: transparent!important;
	color: var(--primary)!important;
	border-bottom: 10px solid var(--secondary)!important;
}

.bt-primary>.module-buttons-item>a:after {
	
	border-bottom: 10px solid var(--primary)!important;
}

.bt-secondary {
	padding: 0px !important;
	color: #fff!important;
}

.bt-secondary a {
	padding: 12px 35px !important;
	color: #fff!important;
	background: var(--secondary)!important;
	border-radius: 10px!important;
	margin-top: 10px!important;
	font-weight: 500!important;
	
	
}

.bt-secondary a:hover{
	background: var(--white)!important;
	color: var(--secondary)!important;
	border: 1px solid var(--secondary)!important;
	font-weight: 600!important;
}

.bt-white {
	padding: 0px !important;
}

.bt-white a {
	padding: 0px !important;
	color: var(--white)!important;
	background: transparent!important;
	margin-top: 10px!important;
	font-weight: normal!important;
	text-transform: uppercase!important;
	font-size: 1.4em!important;
	border-bottom: 10px solid var(--white)!important;
	
	
}

.bt-white a:hover{
	background: transparent!important;
	color: var(--white)!important;
	border-bottom: 10px solid var(--secondary)!important;
}



/* button */

/* titoli */

.fancy-heading span.main-head {
	color: var(--primary)!important;
	font-weight: 300!important;
	letter-spacing: 0em!important;
	text-transform: none!important;
	    font-size: 1.5em!important;
    line-height: 1em!important;
}

.white .fancy-heading span.main-head {
	color: var(--white)!important;
	font-weight: 300!important;
	letter-spacing: 0em!important;
	text-transform: none!important;
	    font-size: 1.5em!important;
    line-height: 1em!important;
}

/* titoli */

/* form */

input:read-write, input:read-only {
    margin: 0 1em 0.4em 0;
    width: 100%!important;
}

input:read-write, input:read-only, select, textarea {
    background: transparent!important;
    border-bottom: 1px solid rgba(0,0,0,.2);
	border-top: none!important;
	border-left: none!important;
	border-right: none!important;
    padding: 0.6em;
    max-width: 100%;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0!important;
}

input[type=reset], input[type=submit], button {
        background-color: var(--primary) !important;
    color: #fff;
    border: 0;
    padding: 1em 1.4em !important;
    cursor: pointer!important;
    margin-top: 20px !important;
    border-radius: 0 !important;
    font-weight: 900!important;
    text-transform: uppercase;
    letter-spacing: .065em;
    -webkit-appearance: none;
    transition: background .3s, color .3s, transform .3s;
}

input[type=radio], input[type=checkbox] {
    border-radius: 99px!important;
    clear: none;
    cursor: pointer;
    padding: 0 2px;
    margin: 0 0.5em 0 0;
    width: 20px!important;
    height: 20px!important;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    line-height: 1;
    -webkit-appearance: none;
}

input[type=reset]:hover, input[type=submit]:hover, button:hover {
    background-color: var(--secondary)!important;
    color: #fff!important;
    box-shadow: 0 5px 10px rgba(0,0,0,.1);
    transform: translateY(-1px);
}

/* main menu */

#main-nav {
    text-transform: uppercase!important;
    font-weight: normal!important;
	line-height: 55px!important;
}

#main-nav li>.sub-menu { 
	border-radius: 0 !important;
}

.header-horizontal #main-nav>li>a:after {
    border-bottom: 2px solid var(--primary)!important;
    bottom: 0;
    content: "";
    display: block;
    left: -1px;
    position: absolute;
    transition: border .3s ease-in-out, width .3s ease-in-out;
    width: 0;
}

/* main menu */


/* cta */



/* cta */

/* slide */

.module-slider.slider-caption-overlay .slide-content h1, .module-slider.slider-caption-overlay .slide-content h2, .module-slider.slider-caption-overlay .slide-content h3, .module-slider.slider-caption-overlay .slide-content h4, .module-slider.slider-caption-overlay .slide-content h5, .module-slider.slider-caption-overlay .slide-content h6, .module-slider.slider-overlay .slide-content h1, .module-slider.slider-overlay .slide-content h2, .module-slider.slider-overlay .slide-content h3, .module-slider.slider-overlay .slide-content h4, .module-slider.slider-overlay .slide-content h5, .module-slider.slider-overlay .slide-content h6 {
	font-weight: 300!important;
	text-transform: uppercase!important;
}

.module-slider.slider-overlay .slide-content {
	background: rgba(255,255,255,.7)!important;
	padding: 3% 4%!important;
	font-size: 1.4em!important;
}

.slide {
	text-align: center!important;
}

.slide h3 {
	text-transform: uppercase!important;
	font-weight: 900!important;
	font-size: 40px!important;
	color: #fff!important;
}

.slide p {
  font-family: "Birthstone Bounce", cursive!important;
  font-weight: 400!important;
  font-style: normal!important;
	font-size: 64px!important;
	margin-top: 20px!important;
}

.slide .sp-layer {
	position: relative!important;
	z-index: 1!important;
}

.slide .sp-slide-text {
	position: relative!important;
	z-index: 10!important;
	margin-top: -260px!important;
}

/* slide */



/* chi siamo */

.ruotato h3 {
	    position: absolute;
    right: 0;
    bottom: 100px;
    font-size: 1.6em!important;
    text-transform: none !important;
    color: var(--secondary) !important;
    font-weight: 900 !important;
	-webkit-transform: rotate(-90deg)!important; 
-moz-transform: rotate(-90deg)!important;
	background: rgba(255, 255, 255, .9)!important;
    padding: 10px 20px!important;
}

.divisore {
	width: 1px!important;
	height: 150px!important;
	margin: 0 auto!important;
	background: var(--black)!important;
}

.titolo h2 {
	font-weight: 900!important;
}

/* chi siamo */

/* icon */

.module-icon-item+.module-icon-item {
    margin-left: 0!important;
}

/* icon */

/* post image */
/*
.post-image img {
	    background-position: 50% 50%;
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
	padding-bottom: 300px;
    padding-top: 300px;
}
*/

.single.single-fullwidth-layout .featured-area {
    margin: 0 !important;
}

.post-nav .arrow {
    color: var(--secondary)!important;
    display: block;
    float: left;
    height: 1em;
    left: 0;
    position: absolute;
    text-align: center;
    top: 4px;
    width: 4em;
}

.themify_builder_slider .slide-image {
	margin: 0 3px 1em!important;
}

/* post image */

/* camere */ 



/* camere */





